### Property

# Vte Terminal:xfill

since: 0.76

#### Declaration

    property xfill: gboolean [ read, write ]

#### Description [src]

The horizontal fillment of `terminal` within its allocation.

Type:`gboolean`

Available since: 0.76

Default value | TRUE
Getter method | `vte_terminal_get_xfill()`
Setter method | `vte_terminal_set_xfill()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no